body{
	BACKGROUND: url('themes/bleu/bg.gif');
	background-color: #E8F0F4;
	MARGIN: 0px;
	font:12px Verdana,Arial,Helvetica,sans-serif;
}
#topsite { 	
	BACKGROUND: url('themes/bleu/bg-top.gif') repeat-x;
	top:  0;   left: 0; min-width: 600px; width:100%; height: 70px; 

}
#right { 	
	top:5px; right: 0; width: 468px; position: absolute;
}
#left { 	
	top:100px; left: 0; width: 165px;  margin: 0 0 0 0; position: absolute;
}
#middle {
	top: 92px;
	margin-top: 1%;
	margin-right: 2%;
	margin-left: 180px;
	text-align: justify;
}
#recherche {
	top:65px; left:0; width:600px; height:27px;
	margin-bottom: 0px;	margin-left: 0px;	margin-right: 0px;	margin-top: 6px;
	position: absolute;
}
#bar {
	BACKGROUND: url('themes/bleu/bg-bar.gif') repeat-x;
	top:  70px;   left: 0; min-width: 600px; height: 25px; 
	border-bottom: 1px solid #848686;
	background-color:#FFFFFF;
	padding-bottom: 0px;	padding-left: 0px;	padding-right: 0px;	padding-top: 0px;
	margin-bottom: 0px;	margin-left: 0px;	margin-right: 0px;	margin-top: 0px;
	border-top: 1px solid #D4D6D6;
}
#barbutton{
	position: absolute;
	top: 81px;
	right: 0px;
	width: 185px;
}
#copyright {
	display: none;
	text-align: center;
}
div.tableau {
	border-left: 1px solid #848686;
	border-right: 1px solid #848686;
	border-bottom: 1px solid #848686;
	border-top: 1px solid #848686;
	background-color: White;	width: 100%;		
	border-spacing: 5px;
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
}
div.titre {
	border-bottom: 1px solid #848686;
	border-spacing: 5px;
	padding: 1px 1px 10px 1px;
	margin: 1px 1px 1px 1px;
	text-align: center;
}
div.page {
	width: 100%;
	border-spacing: 0px;
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
}
div.EnteteBlock{
	height: 20px;
	margin-left: 1px;
	padding-top: 6px;
	padding-left:15px;
	padding-bottom:5px;
	vertical-align: bottom;
	color:#2C485C;
	background-color:#F4F9FD;
	background: url('themes/bleu/haut_menu.png') no-repeat;
	border-right:1px solid #848686;
}
div.LiensBlock{
	background-color:#F4F9FD;
	padding: 2px 2px 5px 5px;
	margin-top: -1px;
	margin-left: 1px;
	margin-bottom:10px;
	border-left: 1px solid #848686;
	border-right: 1px solid #848686;
	border-bottom: 1px solid #848686;
}
a.syssol:visited {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a.syssol:active {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
font,th,td,p{
	font:12px Verdana,Arial,Helvetica,sans-serif;
}
td.tdtop{
	background-image: url(themes/bleu/topblock.gif);
	height:24px;
}
a.syssol:link {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a.syssol:visited {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a.syssol:active {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a.syssol:hover {
	text-decoration:  underline;	BACKGROUND-COLOR : transparent ;color: rgb(230,160,0);
}
a:link {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a:visited {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a:active {
	text-decoration: none ;		BACKGROUND-COLOR : transparent ;color: #55667F;
}
a:hover {
	text-decoration:  underline;	BACKGROUND-COLOR : transparent ;color: rgb(230,160,0);
}
textarea {
	font-family: "Verdana","Arial","Helvetical","Geneva",sans-serif;font-size: 7pt;
}
select {
	font-family: "Verdana","Arial","Helvetical","Geneva",sans-serif;font-size: 7pt;
}
input.white {
	font-size: 10pt;
	color: #111133;
	font-family : Verdana,Arial,Helvetica,sans-serif; 
	border-color: #55667F;
	margin-top:1pt;			margin-left: .5em;
	border-top-width : 1px; 	border-right-width : 1px; 
	border-bottom-width : 1px; 	border-left-width : 1px;
	text-indent : 0px; 
	background-color : rgb(255,255,255); padding-bottom: 0px;	padding-left: 0px;	padding-right: 0px;	padding-top: 0px;
	margin-bottom: 0px;	margin-left: 0px;	margin-right: 0px;	margin-top: 0px;
}
input {
	font-size: 10pt;
	color: #111133;
	font-family : Verdana,Arial,Helvetica,sans-serif; 
	border-color: #55667F;
	margin-top:1pt;			margin-left: .5em;
	border-top-width : 1px; 	border-right-width : 1px; 
	border-bottom-width : 1px; 	border-left-width : 1px;
	text-indent : 0px; 
	background-color : transparent; 
}
.chp_head {
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetical","Geneva", sans-serif;
	font-size: 18px;
	color: rgb(115,108,173);
	text-decoration: none;
	background-color : transparent; 
}

h1, .chp_title {
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetical","Geneva", sans-serif;
	font-size: 17px;
	font-style: italic;
	color: #55667F;
	letter-spacing: 3px;
	text-decoration: none;
	background-color : transparent; 
}
.chp_subtitle {
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetical","Geneva", sans-serif;
	font-size: 14px;
	color: #55667F;
	letter-spacing: 3px;
	text-decoration: none;
	background-color : transparent; 
}
.chp_mini {
	font:9px Verdana,Arial,Helvetica,sans-serif;
}
.chp_para {
	font:17px Verdana,Arial,Helvetica,sans-serif;
}
input.Submit {
	height : 22px;
	background-color : #C7C7E5;
}
#homePageLink {
	PADDING-top:2px;
	PADDING-right:0px;
	PADDING-LEFT: 0px;
}
#homePageLink td {
	FONT-SIZE: 100%;height:18px;
}
#homePageLink a {
  	border: 1px solid;
  	color: #000000;
	border-color: #f0f0f0 #909090 #909090 #f0f0f0;
	background-color: #D1E1FC;
	DISPLAY: block;
	PADDING-LEFT: 6px;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;PADDING-RIGHT: 6px;
	MARGIN: 0px;
	TEXT-DECORATION: none
}
#homePageLink a:hover {
	background-color: #D1E1FC;
	border-color: #909090 #f0f0f0 #f0f0f0 #909090;
	color: #000000;
}
a span {
	display: none;
}
a:hover span {
	display: block;
	position: absolute;
	top: 72px;
	right: 206px;
	width: 140px;
	padding: 5px;
	margin-right:10px;
	z-index: 100;
	color: #AAA;
	/*background: white;*/
	font: 10px Verdana, sans-serif;
	text-align: right;
}
a img {
  	border: 0px;
	TEXT-DECORATION: none
}
.center{
	display: block; 
	text-align: center;
}
.tcenter{
	margin-left: auto;
	margin-right: auto;
}
img.imgright{
	float: right;
	margin-left:5px;
}
img.imgleft{
	float: left;
	margin-right:5px;
}
img.aliright{
	margin-left:5px;
}
img.alileft{
	margin-right:5px;
}
td.symbol{
	width: 100px;
	text-align: right;
}
td.barstat{
	width: 308px;
	text-align: left;
}
table.tablestat{
	margin-left: auto;
	margin-right: auto;
	width: 510px;
}
td.tdstatc1{
	width: 130px;
	text-align: center;	
}
td.tdstatc2{
	width: 110px;
	text-align: center;	
}
td.tdstaticon{
	width: 16px;
	text-align: center;	
}
table.large{
	width:100%;
}